<nav class="flex flex-col justify-between sm:h-screen fixed sm:sticky bottom-0 sm:top-0 px-4 py-4 bg-gray-200 sm:bg-gray-100 z-10 w-screen sm:w-[90px] wrapper">
  <div class="hidden sm:block">
    <div class="flex items-center justify-between my-8">
      <button type="button" class="btn-xd text-blue" aria-label="toggle menu" onclick="toggle()">
        <svg viewBox="0 0 24 24" class="fill-current w-14 h-14 hover:text-gray">
          <path fill-rule="evenodd" d="M4 5h16a1 1 0 0 1 0 2H4a1 1 0 1 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2z"></path>
        </svg>
      </button>

      <a href="{{ url('/') }}" class="hidden label">
        <x-application-logo class="block w-auto h-10 text-gray-600 fill-current" />
      </a>
    </div>
    <div class="bg-gray-200 rounded-md user grid grid-cols-[35px_auto] gap-2 pl-3 py-1 label hidden">
      <div class="flex items-center justify-center user-cover">
        <svg width="28" height="28" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path
            d="M15.71 12.71C16.6904 11.9387 17.406 10.8809 17.7572 9.68394C18.1085 8.48697 18.0779 7.21027 17.6698 6.03147C17.2617 4.85267 16.4963 3.83039 15.4801 3.10686C14.4639 2.38332 13.2474 1.99451 12 1.99451C10.7525 1.99451 9.53611 2.38332 8.51993 3.10686C7.50374 3.83039 6.73834 4.85267 6.33021 6.03147C5.92208 7.21027 5.89151 8.48697 6.24276 9.68394C6.59401 10.8809 7.3096 11.9387 8.29 12.71C6.61007 13.383 5.14428 14.4994 4.04889 15.9399C2.95349 17.3805 2.26956 19.0913 2.07 20.89C2.05555 21.0213 2.06711 21.1542 2.10402 21.2811C2.14093 21.4079 2.20246 21.5263 2.28511 21.6293C2.45202 21.8375 2.69478 21.9708 2.96 22C3.22521 22.0292 3.49116 21.9518 3.69932 21.7849C3.90749 21.618 4.04082 21.3752 4.07 21.11C4.28958 19.1552 5.22168 17.3498 6.68822 16.0388C8.15475 14.7278 10.0529 14.003 12.02 14.003C13.9871 14.003 15.8852 14.7278 17.3518 16.0388C18.8183 17.3498 19.7504 19.1552 19.97 21.11C19.9972 21.3557 20.1144 21.5827 20.2991 21.747C20.4838 21.9114 20.7228 22.0015 20.97 22H21.08C21.3421 21.9698 21.5817 21.8373 21.7466 21.6313C21.9114 21.4252 21.9881 21.1624 21.96 20.9C21.7595 19.0962 21.0719 17.381 19.9708 15.9382C18.8698 14.4954 17.3969 13.3795 15.71 12.71ZM12 12C11.2089 12 10.4355 11.7654 9.77772 11.3259C9.11992 10.8864 8.60723 10.2616 8.30448 9.53074C8.00173 8.79983 7.92251 7.99557 8.07686 7.21964C8.2312 6.44372 8.61216 5.73099 9.17157 5.17158C9.73098 4.61217 10.4437 4.2312 11.2196 4.07686C11.9956 3.92252 12.7998 4.00173 13.5307 4.30448C14.2616 4.60724 14.8863 5.11993 15.3259 5.77772C15.7654 6.43552 16 7.20888 16 8C16 9.06087 15.5786 10.0783 14.8284 10.8284C14.0783 11.5786 13.0609 12 12 12Z"
            fill="black" />
        </svg>

      </div>
      <div class="px-4">
        <div class="text-base font-medium text-gray-800">{{ Auth::user()->name }}</div>
        <div class="text-sm font-medium text-gray-500">{{ Auth::user()->email }}</div>
      </div>
    </div>
  </div>
  <div>
    <div class="flex flex-row justify-around gap-4 sm:flex-col endpoints sm:mt-10 sm:mb-20">
      <a href="{{ url('clients') }}" class="font-semibold items-center justify-between text-gray-500 rounded-md flex px-4 py-3 bg-white @if (request()->routeIs('clients') || request()->routeIs('clients.show') || request()->routeIs('clients.edit') || request()->routeIs('clients.create')) {{ '!bg-blue !text-white' }} @endif">
        <span class="hidden label">
          {{ __('Klienci') }}
        </span>
        <span class="icon">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M12.3 12.22C12.8336 11.7581 13.2616 11.1869 13.5549 10.545C13.8482 9.90316 14 9.20571 14 8.5C14 7.17392 13.4732 5.90215 12.5355 4.96447C11.5979 4.02678 10.3261 3.5 9 3.5C7.67392 3.5 6.40215 4.02678 5.46447 4.96447C4.52678 5.90215 4 7.17392 4 8.5C3.99999 9.20571 4.1518 9.90316 4.44513 10.545C4.73845 11.1869 5.16642 11.7581 5.7 12.22C4.30014 12.8539 3.11247 13.8775 2.27898 15.1685C1.4455 16.4596 1.00147 17.9633 1 19.5C1 19.7652 1.10536 20.0196 1.29289 20.2071C1.48043 20.3946 1.73478 20.5 2 20.5C2.26522 20.5 2.51957 20.3946 2.70711 20.2071C2.89464 20.0196 3 19.7652 3 19.5C3 17.9087 3.63214 16.3826 4.75736 15.2574C5.88258 14.1321 7.4087 13.5 9 13.5C10.5913 13.5 12.1174 14.1321 13.2426 15.2574C14.3679 16.3826 15 17.9087 15 19.5C15 19.7652 15.1054 20.0196 15.2929 20.2071C15.4804 20.3946 15.7348 20.5 16 20.5C16.2652 20.5 16.5196 20.3946 16.7071 20.2071C16.8946 20.0196 17 19.7652 17 19.5C16.9985 17.9633 16.5545 16.4596 15.721 15.1685C14.8875 13.8775 13.6999 12.8539 12.3 12.22ZM9 11.5C8.40666 11.5 7.82664 11.3241 7.33329 10.9944C6.83994 10.6648 6.45542 10.1962 6.22836 9.64805C6.0013 9.09987 5.94189 8.49667 6.05764 7.91473C6.1734 7.33279 6.45912 6.79824 6.87868 6.37868C7.29824 5.95912 7.83279 5.6734 8.41473 5.55764C8.99667 5.44189 9.59987 5.5013 10.1481 5.72836C10.6962 5.95542 11.1648 6.33994 11.4944 6.83329C11.8241 7.32664 12 7.90666 12 8.5C12 9.29565 11.6839 10.0587 11.1213 10.6213C10.5587 11.1839 9.79565 11.5 9 11.5ZM18.74 11.82C19.38 11.0993 19.798 10.2091 19.9438 9.25634C20.0896 8.30362 19.9569 7.32907 19.5618 6.45C19.1666 5.57093 18.5258 4.8248 17.7165 4.30142C16.9071 3.77805 15.9638 3.49974 15 3.5C14.7348 3.5 14.4804 3.60536 14.2929 3.79289C14.1054 3.98043 14 4.23478 14 4.5C14 4.76522 14.1054 5.01957 14.2929 5.20711C14.4804 5.39464 14.7348 5.5 15 5.5C15.7956 5.5 16.5587 5.81607 17.1213 6.37868C17.6839 6.94129 18 7.70435 18 8.5C17.9986 9.02524 17.8593 9.5409 17.5961 9.99542C17.3328 10.4499 16.9549 10.8274 16.5 11.09C16.3517 11.1755 16.2279 11.2977 16.1404 11.4447C16.0528 11.5918 16.0045 11.7589 16 11.93C15.9958 12.0998 16.0349 12.2678 16.1137 12.4183C16.1924 12.5687 16.3081 12.6967 16.45 12.79L16.84 13.05L16.97 13.12C18.1754 13.6917 19.1923 14.596 19.901 15.7263C20.6096 16.8566 20.9805 18.1659 20.97 19.5C20.97 19.7652 21.0754 20.0196 21.2629 20.2071C21.4504 20.3946 21.7048 20.5 21.97 20.5C22.2352 20.5 22.4896 20.3946 22.6771 20.2071C22.8646 20.0196 22.97 19.7652 22.97 19.5C22.9782 17.9654 22.5938 16.4543 21.8535 15.1101C21.1131 13.7659 20.0413 12.6333 18.74 11.82Z"
              fill="currentColor" />
          </svg>
        </span>
      </a>

      <a href="{{ url('quotes') }}" class=" font-semibold items-center justify-between text-gray-500 rounded-md flex px-4 py-3 bg-white @if (request()->routeIs('quotes')) {{ '!bg-blue !text-white' }} @endif">
        <span class="hidden label">
          {{ __('Wyceny') }}
        </span>
        <span class="icon">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M9.50001 10.5H12C12.2652 10.5 12.5196 10.3947 12.7071 10.2071C12.8947 10.0196 13 9.76522 13 9.50001C13 9.23479 12.8947 8.98044 12.7071 8.7929C12.5196 8.60536 12.2652 8.50001 12 8.50001H11V8.00001C11 7.73479 10.8947 7.48044 10.7071 7.2929C10.5196 7.10536 10.2652 7.00001 10 7.00001C9.73479 7.00001 9.48044 7.10536 9.2929 7.2929C9.10537 7.48044 9.00001 7.73479 9.00001 8.00001V8.55001C8.39243 8.67338 7.85237 9.01811 7.48466 9.51727C7.11696 10.0164 6.94785 10.6344 7.01015 11.2513C7.07246 11.8681 7.36174 12.4398 7.82184 12.8553C8.28194 13.2709 8.88003 13.5006 9.50001 13.5H10.5C10.6326 13.5 10.7598 13.5527 10.8536 13.6465C10.9473 13.7402 11 13.8674 11 14C11 14.1326 10.9473 14.2598 10.8536 14.3536C10.7598 14.4473 10.6326 14.5 10.5 14.5H8.00001C7.73479 14.5 7.48044 14.6054 7.2929 14.7929C7.10537 14.9804 7.00001 15.2348 7.00001 15.5C7.00001 15.7652 7.10537 16.0196 7.2929 16.2071C7.48044 16.3947 7.73479 16.5 8.00001 16.5H9.00001V17C9.00001 17.2652 9.10537 17.5196 9.2929 17.7071C9.48044 17.8947 9.73479 18 10 18C10.2652 18 10.5196 17.8947 10.7071 17.7071C10.8947 17.5196 11 17.2652 11 17V16.45C11.6076 16.3266 12.1476 15.9819 12.5154 15.4827C12.8831 14.9836 13.0522 14.3656 12.9899 13.7488C12.9276 13.1319 12.6383 12.5602 12.1782 12.1447C11.7181 11.7291 11.12 11.4994 10.5 11.5H9.50001C9.3674 11.5 9.24022 11.4473 9.14645 11.3536C9.05269 11.2598 9.00001 11.1326 9.00001 11C9.00001 10.8674 9.05269 10.7402 9.14645 10.6465C9.24022 10.5527 9.3674 10.5 9.50001 10.5ZM21 12H18V3.00001C18.0007 2.8238 17.9548 2.65053 17.867 2.49775C17.7792 2.34498 17.6526 2.21811 17.5 2.13001C17.348 2.04224 17.1755 1.99603 17 1.99603C16.8245 1.99603 16.652 2.04224 16.5 2.13001L13.5 3.85001L10.5 2.13001C10.348 2.04224 10.1755 1.99603 10 1.99603C9.82447 1.99603 9.65203 2.04224 9.50001 2.13001L6.50001 3.85001L3.50001 2.13001C3.34799 2.04224 3.17554 1.99603 3.00001 1.99603C2.82447 1.99603 2.65203 2.04224 2.50001 2.13001C2.3474 2.21811 2.22079 2.34498 2.13299 2.49775C2.04518 2.65053 1.99931 2.8238 2.00001 3.00001V19C2.00001 19.7957 2.31608 20.5587 2.87869 21.1213C3.4413 21.6839 4.20436 22 5.00001 22H19C19.7957 22 20.5587 21.6839 21.1213 21.1213C21.6839 20.5587 22 19.7957 22 19V13C22 12.7348 21.8947 12.4804 21.7071 12.2929C21.5196 12.1054 21.2652 12 21 12ZM5.00001 20C4.73479 20 4.48044 19.8947 4.2929 19.7071C4.10536 19.5196 4.00001 19.2652 4.00001 19V4.73001L6.00001 5.87001C6.15435 5.95062 6.32589 5.99272 6.50001 5.99272C6.67413 5.99272 6.84567 5.95062 7.00001 5.87001L10 4.15001L13 5.87001C13.1543 5.95062 13.3259 5.99272 13.5 5.99272C13.6741 5.99272 13.8457 5.95062 14 5.87001L16 4.73001V19C16.0027 19.3412 16.0636 19.6793 16.18 20H5.00001ZM20 19C20 19.2652 19.8947 19.5196 19.7071 19.7071C19.5196 19.8947 19.2652 20 19 20C18.7348 20 18.4804 19.8947 18.2929 19.7071C18.1054 19.5196 18 19.2652 18 19V14H20V19Z"
              fill="currentColor" />
          </svg>
        </span>
      </a>

      <a href="{{ url('priceditems') }}" class="font-semibold items-center justify-between text-gray-500 rounded-md flex px-4 py-3 bg-white @if (request()->routeIs('priceditems')) {{ '!bg-blue !text-white' }} @endif">
        <span class="hidden label">
          {{ __('Elementy') }}
        </span>
        <span class="icon px-[3px]">
          <svg width="18" height="22" viewBox="0 0 18 22" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M9.71 16.29C9.66081 16.2448 9.60721 16.2046 9.55 16.17C9.49895 16.1304 9.44143 16.1 9.38 16.08C9.32045 16.0496 9.25623 16.0293 9.19 16.02C8.99842 15.9795 8.79895 16.0005 8.62 16.08C8.4959 16.1249 8.3832 16.1966 8.28989 16.2899C8.19657 16.3832 8.12491 16.4959 8.08 16.62C8.02402 16.7387 7.99662 16.8688 8 17C7.99841 17.13 8.02218 17.2591 8.07 17.38C8.12798 17.4995 8.202 17.6105 8.29 17.71C8.38344 17.8027 8.49426 17.876 8.61609 17.9258C8.73793 17.9755 8.86839 18.0008 9 18C9.13118 18.0034 9.26132 17.976 9.38 17.92C9.50119 17.8694 9.6128 17.7983 9.71 17.71C9.80268 17.6166 9.87601 17.5057 9.92577 17.3839C9.97554 17.2621 10.0008 17.1316 10 17C9.99842 16.8693 9.97124 16.7402 9.92 16.62C9.87241 16.4972 9.80104 16.3851 9.71 16.29ZM5.55 12.17C5.49895 12.1304 5.44143 12.1 5.38 12.08C5.32176 12.0426 5.25747 12.0155 5.19 12C5.06172 11.9701 4.92828 11.9701 4.8 12L4.62 12.06L4.44 12.15L4.29 12.27C4.10253 12.4667 3.99858 12.7283 4 13C3.99924 13.1316 4.02446 13.2621 4.07423 13.3839C4.12399 13.5057 4.19732 13.6166 4.29 13.71C4.3872 13.7983 4.49882 13.8694 4.62 13.92C4.7715 13.9822 4.93597 14.0063 5.09895 13.9901C5.26193 13.9739 5.41843 13.9179 5.55471 13.8271C5.69099 13.7362 5.80287 13.6133 5.88051 13.4691C5.95815 13.3249 5.99918 13.1638 6 13C5.99632 12.7352 5.89273 12.4816 5.71 12.29L5.55 12.17ZM5.71 16.29C5.6149 16.199 5.50275 16.1276 5.38 16.08C5.19898 15.9961 4.99698 15.9682 4.8 16L4.62 16.06C4.55628 16.0819 4.49575 16.1122 4.44 16.15C4.38761 16.1869 4.33752 16.227 4.29 16.27C4.19896 16.3651 4.12759 16.4772 4.08 16.6C4.02709 16.7197 3.99977 16.8491 3.99977 16.98C3.99977 17.1109 4.02709 17.2403 4.08 17.36C4.13064 17.4812 4.20167 17.5928 4.29 17.69C4.38178 17.7863 4.49185 17.8633 4.61376 17.9165C4.73567 17.9698 4.86698 17.9981 5 18C5.13118 18.0034 5.26132 17.976 5.38 17.92C5.50118 17.8694 5.6128 17.7983 5.71 17.71C5.79833 17.6128 5.86936 17.5012 5.92 17.38C5.97291 17.2603 6.00023 17.1309 6.00023 17C6.00023 16.8691 5.97291 16.7397 5.92 16.62C5.87241 16.4972 5.80104 16.3851 5.71 16.29ZM8.62 12.08C8.49725 12.1276 8.3851 12.199 8.29 12.29C8.10727 12.4816 8.00368 12.7352 8 13C8.00082 13.1638 8.04185 13.3249 8.11949 13.4691C8.19713 13.6133 8.30901 13.7362 8.44529 13.8271C8.58156 13.9179 8.73807 13.9739 8.90105 13.9901C9.06404 14.0063 9.2285 13.9822 9.38 13.92C9.50119 13.8694 9.6128 13.7983 9.71 13.71C9.80268 13.6166 9.87601 13.5057 9.92577 13.3839C9.97554 13.2621 10.0008 13.1316 10 13C9.99632 12.7352 9.89273 12.4816 9.71 12.29C9.56938 12.1512 9.3908 12.0572 9.19681 12.0199C9.00282 11.9825 8.80211 12.0034 8.62 12.08ZM13.71 16.29C13.6128 16.2017 13.5012 16.1306 13.38 16.08C13.1979 16.0034 12.9972 15.9825 12.8032 16.0199C12.6092 16.0572 12.4306 16.1512 12.29 16.29C12.199 16.3851 12.1276 16.4972 12.08 16.62C12.0271 16.7397 11.9998 16.8691 11.9998 17C11.9998 17.1309 12.0271 17.2603 12.08 17.38C12.1306 17.5012 12.2017 17.6128 12.29 17.71C12.3834 17.8027 12.4943 17.876 12.6161 17.9258C12.7379 17.9755 12.8684 18.0008 13 18C13.1312 18.0034 13.2613 17.976 13.38 17.92C13.5012 17.8694 13.6128 17.7983 13.71 17.71C13.8488 17.5694 13.9428 17.3908 13.9801 17.1968C14.0175 17.0028 13.9966 16.8021 13.92 16.62C13.8724 16.4972 13.801 16.3851 13.71 16.29ZM13 4H5C4.73478 4 4.48043 4.10536 4.29289 4.29289C4.10536 4.48043 4 4.73478 4 5V9C4 9.26522 4.10536 9.51957 4.29289 9.70711C4.48043 9.89464 4.73478 10 5 10H13C13.2652 10 13.5196 9.89464 13.7071 9.70711C13.8946 9.51957 14 9.26522 14 9V5C14 4.73478 13.8946 4.48043 13.7071 4.29289C13.5196 4.10536 13.2652 4 13 4ZM12 8H6V6H12V8ZM15 0H3C2.20435 0 1.44129 0.31607 0.87868 0.87868C0.316071 1.44129 0 2.20435 0 3V19C0 19.7956 0.316071 20.5587 0.87868 21.1213C1.44129 21.6839 2.20435 22 3 22H15C15.7956 22 16.5587 21.6839 17.1213 21.1213C17.6839 20.5587 18 19.7956 18 19V3C18 2.20435 17.6839 1.44129 17.1213 0.87868C16.5587 0.31607 15.7956 0 15 0ZM16 19C16 19.2652 15.8946 19.5196 15.7071 19.7071C15.5196 19.8946 15.2652 20 15 20H3C2.73478 20 2.48043 19.8946 2.29289 19.7071C2.10536 19.5196 2 19.2652 2 19V3C2 2.73478 2.10536 2.48043 2.29289 2.29289C2.48043 2.10536 2.73478 2 3 2H15C15.2652 2 15.5196 2.10536 15.7071 2.29289C15.8946 2.48043 16 2.73478 16 3V19ZM13.55 12.17C13.4989 12.1304 13.4414 12.1 13.38 12.08C13.3205 12.0496 13.2562 12.0293 13.19 12.02C13.0617 11.9901 12.9283 11.9901 12.8 12.02L12.62 12.08L12.44 12.17L12.29 12.29C12.1073 12.4816 12.0037 12.7352 12 13C12.0008 13.1638 12.0418 13.3249 12.1195 13.4691C12.1971 13.6133 12.309 13.7362 12.4453 13.8271C12.5816 13.9179 12.7381 13.9739 12.9011 13.9901C13.064 14.0063 13.2285 13.9822 13.38 13.92C13.5012 13.8694 13.6128 13.7983 13.71 13.71C13.8027 13.6166 13.876 13.5057 13.9258 13.3839C13.9755 13.2621 14.0008 13.1316 14 13C13.9963 12.7352 13.8927 12.4816 13.71 12.29L13.55 12.17Z"
              fill="currentColor" />
          </svg>
        </span>
      </a>


      <a href="{{ route('settings_statuses') }}" class="font-semibold items-center justify-between text-gray-500 rounded-md flex px-4 py-3 bg-white @if (request()->routeIs('settings_statuses') || request()->routeIs('settings_user') || request()->routeIs('settings_password') || request()->routeIs('settings_jobs')) {{ '!bg-blue !text-white' }} @endif">
        <span class="hidden label">
          {{ __('Ustawienia') }}
        </span>
        <span class="icon px-[1px]">
          <svg width="22" height="22" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M19.32 7.55L17.43 6.92L18.32 5.14C18.4102 4.95369 18.4404 4.74397 18.4064 4.53978C18.3723 4.33558 18.2758 4.14699 18.13 4L16 1.87C15.8522 1.72209 15.6618 1.62421 15.4555 1.59013C15.2493 1.55605 15.0375 1.58748 14.85 1.68L13.07 2.57L12.44 0.680003C12.3735 0.482996 12.2472 0.311629 12.0787 0.189751C11.9102 0.0678737 11.7079 0.00154767 11.5 3.33354e-06H8.5C8.29036 -0.000537828 8.08585 0.0648223 7.91537 0.186845C7.7449 0.308868 7.61709 0.481382 7.55 0.680003L6.92 2.57L5.14 1.68C4.95369 1.58978 4.74397 1.55961 4.53978 1.59364C4.33558 1.62767 4.14699 1.72423 4 1.87L1.87 4C1.72209 4.14777 1.62421 4.33818 1.59013 4.54446C1.55605 4.75074 1.58748 4.96251 1.68 5.15L2.57 6.93L0.680003 7.56C0.482996 7.62654 0.311629 7.75283 0.189751 7.92131C0.0678737 8.08979 0.00154767 8.29207 3.33354e-06 8.5V11.5C-0.000537828 11.7096 0.0648223 11.9142 0.186845 12.0846C0.308868 12.2551 0.481382 12.3829 0.680003 12.45L2.57 13.08L1.68 14.86C1.58978 15.0463 1.55961 15.256 1.59364 15.4602C1.62767 15.6644 1.72423 15.853 1.87 16L4 18.13C4.14777 18.2779 4.33818 18.3758 4.54446 18.4099C4.75074 18.444 4.96251 18.4125 5.15 18.32L6.93 17.43L7.56 19.32C7.62709 19.5186 7.7549 19.6911 7.92537 19.8132C8.09585 19.9352 8.30036 20.0005 8.51 20H11.51C11.7196 20.0005 11.9242 19.9352 12.0946 19.8132C12.2651 19.6911 12.3929 19.5186 12.46 19.32L13.09 17.43L14.87 18.32C15.0551 18.4079 15.2628 18.4369 15.4649 18.4029C15.667 18.3689 15.8538 18.2737 16 18.13L18.13 16C18.2779 15.8522 18.3758 15.6618 18.4099 15.4555C18.444 15.2493 18.4125 15.0375 18.32 14.85L17.43 13.07L19.32 12.44C19.517 12.3735 19.6884 12.2472 19.8103 12.0787C19.9321 11.9102 19.9985 11.7079 20 11.5V8.5C20.0005 8.29036 19.9352 8.08585 19.8132 7.91537C19.6911 7.7449 19.5186 7.61709 19.32 7.55ZM18 10.78L16.8 11.18C16.5241 11.2695 16.2709 11.418 16.0581 11.6151C15.8452 11.8122 15.6778 12.0533 15.5675 12.3216C15.4571 12.5899 15.4064 12.879 15.419 13.1688C15.4315 13.4586 15.5069 13.7422 15.64 14L16.21 15.14L15.11 16.24L14 15.64C13.7436 15.5122 13.4627 15.4411 13.1763 15.4313C12.89 15.4215 12.6049 15.4734 12.3403 15.5834C12.0758 15.6934 11.8379 15.8589 11.6429 16.0688C11.4479 16.2787 11.3003 16.5281 11.21 16.8L10.81 18H9.22L8.82 16.8C8.73049 16.5241 8.58203 16.2709 8.3849 16.0581C8.18778 15.8452 7.94671 15.6778 7.67842 15.5675C7.41014 15.4571 7.12105 15.4064 6.83123 15.419C6.5414 15.4315 6.25777 15.5069 6 15.64L4.86 16.21L3.76 15.11L4.36 14C4.4931 13.7422 4.56852 13.4586 4.58105 13.1688C4.59358 12.879 4.5429 12.5899 4.43254 12.3216C4.32218 12.0533 4.15478 11.8122 3.94195 11.6151C3.72912 11.418 3.47595 11.2695 3.2 11.18L2 10.78V9.22L3.2 8.82C3.47595 8.73049 3.72912 8.58203 3.94195 8.3849C4.15478 8.18778 4.32218 7.94671 4.43254 7.67842C4.5429 7.41014 4.59358 7.12105 4.58105 6.83123C4.56852 6.5414 4.4931 6.25777 4.36 6L3.79 4.89L4.89 3.79L6 4.36C6.25777 4.4931 6.5414 4.56852 6.83123 4.58105C7.12105 4.59358 7.41014 4.5429 7.67842 4.43254C7.94671 4.32218 8.18778 4.15478 8.3849 3.94195C8.58203 3.72912 8.73049 3.47595 8.82 3.2L9.22 2H10.78L11.18 3.2C11.2695 3.47595 11.418 3.72912 11.6151 3.94195C11.8122 4.15478 12.0533 4.32218 12.3216 4.43254C12.5899 4.5429 12.879 4.59358 13.1688 4.58105C13.4586 4.56852 13.7422 4.4931 14 4.36L15.14 3.79L16.24 4.89L15.64 6C15.5122 6.25645 15.4411 6.53735 15.4313 6.82369C15.4215 7.11003 15.4734 7.39513 15.5834 7.65969C15.6934 7.92424 15.8589 8.16207 16.0688 8.35708C16.2787 8.5521 16.5281 8.69973 16.8 8.79L18 9.19V10.78ZM10 6C9.20888 6 8.43552 6.2346 7.77772 6.67413C7.11993 7.11365 6.60724 7.73836 6.30448 8.46927C6.00173 9.20017 5.92252 10.0044 6.07686 10.7804C6.2312 11.5563 6.61217 12.269 7.17158 12.8284C7.73099 13.3878 8.44372 13.7688 9.21964 13.9231C9.99557 14.0775 10.7998 13.9983 11.5307 13.6955C12.2616 13.3928 12.8864 12.8801 13.3259 12.2223C13.7654 11.5645 14 10.7911 14 10C14 8.93914 13.5786 7.92172 12.8284 7.17158C12.0783 6.42143 11.0609 6 10 6ZM10 12C9.60444 12 9.21776 11.8827 8.88886 11.6629C8.55996 11.4432 8.30362 11.1308 8.15224 10.7654C8.00087 10.3999 7.96126 9.99778 8.03843 9.60982C8.1156 9.22186 8.30608 8.86549 8.58579 8.58579C8.86549 8.30608 9.22186 8.1156 9.60982 8.03843C9.99778 7.96126 10.3999 8.00087 10.7654 8.15224C11.1308 8.30362 11.4432 8.55996 11.6629 8.88886C11.8827 9.21776 12 9.60444 12 10C12 10.5304 11.7893 11.0391 11.4142 11.4142C11.0391 11.7893 10.5304 12 10 12Z"
              fill="currentColor" />
          </svg>
        </span>
      </a>

      <form method="POST" action="{{ route('logout') }}" class="block sm:hidden">
        @csrf
        <x-responsive-nav-link class="flex items-center justify-between px-4 py-4 text-white bg-gray-800 rounded-md" :href="route('logout')" onclick="event.preventDefault();this.closest('form').submit();">
          <span class="hidden label">
            {{ __('Wyloguj') }}
          </span>
          <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6">
            <path stroke-linecap="round" stroke-linejoin="round" d="M15.75 9V5.25A2.25 2.25 0 0013.5 3h-6a2.25 2.25 0 00-2.25 2.25v13.5A2.25 2.25 0 007.5 21h6a2.25 2.25 0 002.25-2.25V15M12 9l-3 3m0 0l3 3m-3-3h12.75" />
          </svg>
        </x-responsive-nav-link>
      </form>
    </div>
  </div>


  <!-- Profile Dropdown -->
  {{-- <div class="hidden sm:flex sm:items-center sm:ml-6">
    <x-dropdown align="right" width="48">
      <x-slot name="trigger">
        <button class="flex items-center text-sm font-medium text-gray-500 transition duration-150 ease-in-out hover:text-gray-700 hover:border-gray-300 focus:outline-none focus:text-gray-700 focus:border-gray-300">
          <div>{{ Auth::user()->name }}</div>

    <div class="ml-1">
        <svg class="w-4 h-4 fill-current" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20">
            <path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd" />
        </svg>
    </div>
    </button>
    </x-slot>

    <x-slot name="content">
        <!-- Authentication -->
        <form method="POST" action="{{ route('logout') }}">
            @csrf

            <x-dropdown-link :href="route('logout')" onclick="event.preventDefault();
                                                this.closest('form').submit();">
                {{ __('Log Out') }}
            </x-dropdown-link>
        </form>
    </x-slot>
    </x-dropdown>
    </div> --}}


  <div class="hidden sm:block">
    <!-- Responsive Settings Options -->
    <div class="pt-4 pb-1 mt-auto mb-8 ">
      <div class="mt-3 space-y-1">
        <!-- Authentication -->
        <form method="POST" action="{{ route('logout') }}">
          @csrf
          <x-responsive-nav-link class="flex items-center justify-between px-4 py-4 text-white bg-gray-800 rounded-md" :href="route('logout')" onclick="event.preventDefault();this.closest('form').submit();">
            <span class="hidden label">
              {{ __('Wyloguj') }}
            </span>
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6">
              <path stroke-linecap="round" stroke-linejoin="round" d="M15.75 9V5.25A2.25 2.25 0 0013.5 3h-6a2.25 2.25 0 00-2.25 2.25v13.5A2.25 2.25 0 007.5 21h6a2.25 2.25 0 002.25-2.25V15M12 9l-3 3m0 0l3 3m-3-3h12.75" />
            </svg>
          </x-responsive-nav-link>
        </form>
      </div>
    </div>
  </div>
</nav>

<script>
  function toggle() {
    const labels = document.querySelectorAll(".label");
    labels.forEach((label) => {
      if (label.classList.contains("block")) {
        label.classList.replace("block", "hidden");
        document.querySelector(".wrapper").classList.replace("sm:w-[300px]", "sm:w-[90px]");
        localStorage.setItem('size', 1);
      } else {
        label.classList.replace("hidden", "block");
        document.querySelector(".wrapper").classList.replace("sm:w-[90px]", "sm:w-[300px]");
        localStorage.setItem('size', 2);
      }
    });
  }

  const laptop = window.matchMedia('(min-width: 1366px)');
  const smartphone = window.matchMedia('(max-width: 640px)');

  function handleLaptop(e) {
    let menuSize = localStorage.getItem("size");
    if ((e.matches && menuSize == null) || (menuSize == 2)) {
      const labels = document.querySelectorAll(".label");
      document.querySelector(".wrapper").classList.replace("sm:w-[90px]", "sm:w-[300px]");
      localStorage.setItem('size', 2);
      labels.forEach((label) => {
        label.classList.replace("hidden", "block");
      });
    } else if ((!e.matches && menuSize == null) || (menuSize == 1)) {
      const labels = document.querySelectorAll(".label");
      document.querySelector(".wrapper").classList.replace("sm:w-[300px]", "sm:w-[90px]");
      localStorage.setItem('size', 1);
      labels.forEach((label) => {
        label.classList.replace("block", "hidden");
      });
    }
  }

  function handleSmartphone(e) {
    if (e.matches) {
      const labels = document.querySelectorAll(".label");
      document.querySelector(".wrapper").classList.replace("sm:w-[300px]", "sm:w-[90px]");
      localStorage.setItem('size', 1);
      labels.forEach((label) => {
        label.classList.replace("block", "hidden");
      });
    }
  }

  laptop.addListener(handleLaptop);
  smartphone.addListener(handleSmartphone);
  handleLaptop(laptop);
  handleSmartphone(smartphone);
</script>
